
.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
/*font: normal 13px Verdana;*/
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
text-align:left;
list-style-type: none;
background: #F1F9FC;
border: 1px solid #DEF1F8;
border-bottom-width: 0;
visibility: hidden;
line-height: 23px;
font-size:12px;
font-weight:bold;
display: none; /*collapse all sub menus to begin with*/
box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 8px #818181;
-moz-box-shadow: 3px 3px 8px #818181;
z-index: 2000; /* zIndex should be greater than that of shadow's below */
}


.flexdropdownmenu li{
position: relative;
}

.flexdropdownmenu li a{
display: block;
width: 135px; /*width of menu (not including side paddings)*/
/*color: black;*/
/*background: transparent url(http://svefoundation.org/svefoundation/images/bg-subs-primary.jpg) repeat-y scroll 0 0;*/

background: transparent url(../images/bg-subs-primary.jpg) repeat-y scroll 0 0;

border-bottom: 1px solid #DEF1F8;
border-bottom-width:1px;
text-decoration: none;
padding: 4px 5px;
padding-left: 30px;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: 130px; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenu li a.mselected {
/*background:transparent url(http://svefoundation.org/svefoundation/images/bg-subs-second-on.jpg) repeat-y scroll 0 0;*/

background:transparent url(../images/bg-subs-second-on.jpg) repeat-y scroll 0 0;
color:#FFFFFF;
}

.flexdropdownmenu li a.mselected:hover {
/*background:transparent url(http://svefoundation.org/svefoundation/images/bg-subs-second-on.jpg) repeat-y scroll 0 0;*/

background:transparent url(../images/bg-subs-second-on.jpg) repeat-y scroll 0 0;
color:#FFFFFF;
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
/*background: transparent url(http://svefoundation.org/svefoundation/images/bg-subs-primary-over.jpg) repeat-y scroll 0 0;*/

background: transparent url(../images/bg-subs-primary-over.jpg) repeat-y scroll 0 0;

}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

